List projectsAsk AIget https://www.ruddr.io/api/workspace/projectsQuery ParamsstartingAfterstringA cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.endingBeforestringA cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.limitint32The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.clientIdstringA client ID (uuid) used to filter projects for a specific client.codestringA project code to filter projects by code.projectTypeIdstringA project type ID (uuid) used to filter projects for a specific project type.statusIdstringFilter by project status. Can be either "tentative" (Tentative), "not_started" (Not Started), "in_progress" (In Progress), "paused" (Paused), "completed" (Completed) or "cancelled" (Cancelled).namestringFilter by project name when it exactly matches the provided keyword.nameContainsstringFilter by project name when it contains the provided keyword.nameStartsWithstringFilter by project name when it starts with the provided keyword.nameEndsWithstringFilter by project name when it ends with the provided keyword.Response 200200Updated about 1 month ago